» Ubuntu » Paketit

Error

two or more packages specified (strace-udeb natty)